
/* Class = "NSWindow"; title = "Rapport de déroutement"; ObjectID = "5"; */
"5.title" = "Rapport de déroutement";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "31"; */
"31.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Envoyer"; ObjectID = "32"; */
"32.title" = "Envoyer";

/* Class = "NSTextFieldCell"; title = "Problèmes et informations système :"; ObjectID = "33"; */
"33.title" = "Problèmes et informations système :";

/* Class = "NSTextFieldCell"; title = "Votre rapport va nous aider à améliorer ce logiciel. Mise à part les informations affichées, aucune donnée personnelles n'est envoyée avec ce rapport. Vous ne serez pas contacté ultérieurement au sujet de ce rapport."; ObjectID = "34"; */
"34.title" = "Votre rapport va nous aider à améliorer ce logiciel. Mise à part les informations affichées, aucune donnée personnelles n'est envoyée avec ce rapport. Vous ne serez pas contacté ultérieurement au sujet de ce rapport.";

/* Class = "NSTextFieldCell"; title = "Veuillez décrire ce que vous faisiez lorsque s'est produit le déroutement :"; ObjectID = "35"; */
"35.title" = "Veuillez décrire ce que vous faisiez lorsque s'est produit le déroutement :";
